@media screen and (min-width:1024px){
	.mobildegizle{ display:block; visibility:visible; } .mobildegoster{ display:none; visibility:hidden; }
	.w100d33{width:33%;}
	.w100d50{width:50%;}
	.w70desktop100{width:100%;}
	.b0desktop141{
		bottom:141px;
	}
	.br0desktop50px{
		border-radius:50px;
	}
	.br0desktop138px{
		border-radius:138px;
	}
	.db_desktop_df{
		display:-webkit-box;display:-ms-flexbox;display:flex;
	}
	.dn_desktop_inline{
		display:inline;
	}
	.fcol_desktop_row{
		-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;
	}
	.fcol_reverse_desktop_frow{
		-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;
	}
	.fdc_desktop_fdr{
		-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;
	}
	.fdr_desktop_fdc{
		-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;
	}
	.frow_desktop_fcol{
		-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;
	}
	.frow_desktop_frow_reverse{
		-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;
	}
	.frow_reverse_desktop_frow{
		-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;
	}
	.fs5_26__desktop8_74px{
		font-size:8.74px;
	}
	.fs13desktop25{
		font-size:25px;
	}
	.fs16desktop25{
		font-size:25px;
	}
	.fs16desktop30{
		font-size:30px;
	}
	.fs18desktop20{
		font-size:20px;
	}
	.fs24desktop27{
		font-size:27px;
	}
	.fs24desktop40{
		font-size:40px;
	}
	.fs24desktop62{
		font-size:62px;
	}
	.fs23_68__desktop40{
		font-size:40px;
	}
	.fs30desktop40{
		font-size:40px;
	}
	.fs30desktop65{
		font-size:65px;
	}
	.fs40desktop65{
		font-size:65px;
	}
	.fs49desktop65{
		font-size:65px;
	}
	.h2pxdesktop3px{
		height:3px;
	}
	.h12pxdesktoph31px{
		height:31px;
	}
	.h18pxdesktop25px{
		height:25px;
	}
	.h19pxdesktop25px{
		height:25px;
	}
	.h27px_desktop_45px{
		height:45px;
	}
	.h107pxdesktop552px{
		height:552px;
	}
	.h182pxdesktop543px{
		height:543px;
	}
	.h190pxdesktop324px{
		height:324px;
	}
	.h203pxdesktop541px{
		height:541px;
	}
	.h250pxdesktop324px{
		height:324px;
	}
	.h419pxdesktop646px{
		height:646px;
	}
	.h419pxdesktop546px{
		height:546px;
	}
	.h500pxdesktop100vh{
		height:100vh;
	}
	.lh0_desktop1_8{line-height:1.8;}
	.mb5desktop8{
		margin-bottom:8px;
	}
	.mb30desktop0{
		margin-bottom:0px;
	}
	.ml0desktop15{
		margin-left:15px;
	}
	.ml0desktop25{
		margin-left:25px;
	}
	.ml0desktop80{
		margin-left:80px;
	}
	.ml0desktop130{
		margin-left:130px;
	}
	.ml0desktop416{
		margin-left:416px;
	}
	.ml13desktop40{
		margin-left:40px;
	}
	.ml31desktop0{
		margin-left:0;
	}
	.ml40desktop0{
		margin-left:0;
	}
	.ml40desktop416{
		margin-left:416px;
	}
	.mr0desktop25{
		margin-right:25px;
	}
	.mr0desktop80{
		margin-right:80px;
	}
	.mt14desktop0{
		margin-top:0;
	}
	.mt30desktop0{
		margin-top:0px;
	}
	.mt200desktop400{
		margin-top:400px;
	}
	.mt200desktop234{
		margin-top:234px;
	}
	.mw100desktop50{
		max-width:50%;
	}
	.backs_desktopw{
		background:initial;
	}
	.pa_desktop_pr{
		position:relative;
	}
	.p0desktop5{
		padding:5px;
	}
	.pb0desktop25{
		padding-bottom:25px;
	}
	.pb0desktop40{
		padding-bottom:40px;
	}
	.pb0desktop90{
		padding-bottom:90px;
	}
	.pb15desktop37{
		padding-bottom:37px;
	}
	.pb40desktop0{
		padding-bottom:0;
	}
	.pb40desktop25{
		padding-bottom:25px;
	}
	.pb46desktop110{
		padding-bottom:110px;
	}
	.pb50desktop0{
		padding-bottom:0;
	}
	.pl0desktop13{
		padding-left:13px;
	}
	.pl0desktop20{
		padding-left:20px;
	}
	.pl0desktop25{
		padding-left:25px;
	}
	.pl0desktop30{
		padding-left:30px;
	}
	.pl0desktop50{
		padding-left:50px;
	}
	.pl0desktop60{
		padding-left:60px;
	}
	.pl0desktop70{
		padding-left:70px;
	}
	.pl0desktop72{
		padding-left:72px;
	}
	.pl0desktop80{
		padding-left:80px;
	}
	.pl0desktop85{
		padding-left:85px;
	}
	.pl0desktop110{
		padding-left:110px;
	}
	.pl0desktop115{
		padding-left:115px;
	}
	.pl0desktop120{
		padding-left:120px;
	}
	.pl0desktop125{
		padding-left:125px;
	}
	.pl0desktop127{
		padding-left:127px;
	}
	.pl0desktop130{
		padding-left:130px;
	}
	.pl0desktop147{
		padding-left:147px;
	}
	.pl0desktop239{
		padding-left:239px;
	}
	.pl10desktop0{
		padding-left:0;
	}
	.pl10dektop50{
		padding-left:50px;
	}
	.pl12desktop37{
		padding-left:37px;
	}
	.pl24desktop83{
		padding-left:83px;
	}
	.pl25desktop0{
		padding-left:0;
	}
	.pl25desktop12{
		padding-left:12px;
	}
	.pl25desktop30{
		padding-left:30px;
	}
	.pl25desktop67{
		padding-left:67px;
	}
	.pl25desktop100{
		padding-left:100px;
	}
	.pl25desktop189{
		padding-left:189px;
	}
	.pl30desktop0{
		padding-left:0;
	}
	.pl30desktop198{
		padding-left:198px;
	}
	.pl25desktop116{
		padding-left:116px;
	}
	.pr_desktop_pa{
		position:absolute;
	}
	.pr0desktop20{
		padding-right:20px;
	}
	.pr0desktop25{
		padding-right:25px;
	}
	.pr0desktop30{
		padding-right:30px;
	}
	.pr0desktop35{
		padding-right:35px;
	}
	.pr0desktop36{
		padding-right:36px;
	}
	.pr0desktop50{
		padding-right:50px;
	}
	.pr0desktop60{
		padding-right:60px;
	}
	.pr0desktop72{
		padding-right:72px;
	}
	.pr0desktop85{
		padding-right:85px;
	}
	.pr0desktop110{
		padding-right:110px;
	}
	.pr0desktop115{
		padding-right:115px;
	}
	.pr0desktop116{
		padding-right:116px;
	}
	.pr0desktop120{
		padding-right:120px;
	}
	.pr0desktop125{
		padding-right:125px;
	}
	.pr0desktop127{
		padding-right:127px;
	}
	.pr0desktop147{
		padding-right:147px;
	}
	.pr10desktop0{
		padding-right:0;
	}
	.pr10desktop50{
		padding-right:50px;
	}
	.pr12desktop37{
		padding-right:37px;
	}
	.pr24desktop96{
		padding-right:96px;
	}
	.pr24desktop106{
		padding-right:106px;
	}
	.pr25desktop0{
		padding-right:0;
	}
	.pr25desktop12{
		padding-right:12px;
	}
	.pr25desktop30{
		padding-right:30px;
	}
	.pr25desktop36{
		padding-right:36px;
	}
	.pr25desktop100{
		padding-right:100px;
	}
	.pr25desktop116{
		padding-right:116px;
	}
	.pr30desktop0{
		padding-right:0px;
	}
	.pt0desktop15{
		padding-top:15px;
	}
	.pt0desktop40{
		padding-top:40px;
	}
	.pt0desktop50{
		padding-top:50px;
	}
	.pt0desktop100{
		padding-top:100px;
	}
	.pt5desktop20{
		padding-top:20px;
	}
	.pt10desktop0{
		padding-top:0;
	}
	.pt12desktop30{
		padding-top:30px;
	}
	.pt15desktop27{
		padding-top:27px;
	}
	.pt15desktop30{
		padding-top:30px;
	}
	.pt15desktop80{
		padding-top:80px;
	}
	.pt17desktop30{
		padding-top:30px;
	}
	.pt18desktop0{
		padding-top:0;
	}
	.pt18desktop35{
		padding-top:35px;
	}
	.pt20desktop0{
		padding-top:0;
	}
	.pt20desktop40{
		padding-top:40px;
	}
	.pt20desktop113{
		padding-top:113px;
	}
	.pt22desktop36{
		padding-top:36px;
	}
	.pt25desktop45{
		padding-top:45px;
	}
	.pt30desktop80{
		padding-top:80px;
	}
	.pt30desktop110{
		padding-top:110px;
	}
	.pt30desktop125{
		padding-top:125px;
	}
	.pt30desktop150{
		padding-top:150px;
	}
	.pt32desktop158{
		padding-top:158px;
	}
	.pt40desktop80{
		padding-top:80px;
	}
	.pt40desktop100{
		padding-top:100px;
	}
	.pt40desktop110{
		padding-top:110px;
	}
	.pt40desktop112{
		padding-top:112px;
	}
	.pt40desktop120{
		padding-top:120px;
	}
	.pt45desktop130{
		padding-top:130px;
	}
	.pt45desktop250{
		padding-top:250px;
	}
	.pt46desktop65{
		padding-top:65px;
	}
	.pt50desktop0{
		padding-top:0;
	}
	.pt50desktop90{
		padding-top:90px;
	}
	.pt50desktop80{
		padding-top:80px;
	}
	.pt50desktop117{
		padding-top:117px;
	}
	.pt55desktop170{
		padding-top:170px;
	}
	.pt55desktop220{
		padding-top:220px;
	}
	.pt60desktop0{
		padding-top:0;
	}
	.pt88desktop191{
		padding-top:191px;
	}
	.pt100desktop220{
		padding-top:220px;
	}
	.pt140desktop220{
		padding-top:220px;
	}
	.pt140desktop250{
		padding-top:250px;
	}
	.r0desktop196px{
		right:196px;
	}
	.tal_desktop_tar{
		text-align:right;
	}
	.tar_desktop_tal{
		text-align:left;
	}
	.tan_desktop_tac{
		text-align:center;
	}
	.tan_desktop_taj{
		text-align:justify;
	}
	.w23pxdesktop30px{
		width:30px;
	}
	.w39pxdesktop62px{
		width:62px;
	}
	.w40desktop100{
		width:initial;
	}
	.w100desktop384px{
		width:384px;
	}
	.w105px_desktop_174px{
		width:174px;
	}
	.w190pxdesktop324px{
		width:324px;
	}
	.w250pxdesktop324px{
		width:324px;
	}
	.w300pxdesktop324px{
		width:324px;
	}
	#mobil_menusu{
		display:none;
	}
	#masaustu_menusu,.mobildegizle_masaustuFlex{
		display:-webkit-box;display:-ms-flexbox;display:flex;
	}
	#masaustu_menuler li:hover a{
		border-color:#ca9618;
	}
	
	
} /* min-width 1166 bitiş */



@media screen and (min-width:1024px){
	#masaustu_menusu{
		margin-right: 125px;
	}
}